/*
Theme Name: Brunn Child
Theme URI: http://brunn.select-themes.com
Description: A child theme of Brunn Theme
Author: Select Themes
Author URI: http://themeforest.net/user/select-themes
Version: 1.0.0
Text Domain: brunn
Template: brunn
*/


/* Custom Style */
.hide { display: none; }
html {
	scroll-behavior: smooth;
}
.qodef-wrapper {
	background-color: #fff;
	background-image: url( images/page-bg.png );
	background-position: center top;
	background-size: 100% auto;
	background-repeat: no-repeat;
}
.qodef-content { background-color: transparent !important; }
.pad-100 {
	padding-top: 70px;
	padding-bottom: 100px;
}
.pad-side-100 {
	padding-left: 100px;
	padding-right: 100px;
}
.pad-top-100 { padding-top: 75px; }
.pad-btm-100 { padding-bottom: 100px; }
.vc_general.vc_btn3 { letter-spacing: 1px; }
.qodef-content .qodef-content-inner>.qodef-container>.qodef-container-inner {
	padding-top: 0;
	padding-bottom: 0;
}
.float-right { float: right !important; }
.custom-btn .vc_btn3.vc_btn3-color-white.vc_btn3-style-outline:active,
.custom-btn .vc_btn3.vc_btn3-color-white.vc_btn3-style-outline:hover {
	color: #E64E3D;
}

/* Header Style */
.qodef-page-header .qodef-menu-area {
	background-color: transparent;
	height: inherit;
	padding: 40px 0 20px;
}
.qodef-header-standard .qodef-menu-area.qodef-menu-left .qodef-vertical-align-containers .qodef-position-left-inner {
	display: block;
}
.qodef-header-standard .qodef-menu-area.qodef-menu-left .qodef-vertical-align-containers .qodef-position-left-inner:after {
	content: '';
	clear: both;
	display: table;
}
.qodef-logo-wrapper a.logo-anchor {
	height: auto !important;
	max-height: auto !important;
}
.qodef-main-menu > ul > li {
	position: relative;
	padding: 10px 15px;
}
.qodef-main-menu > ul > li > a { padding: 0; }
.qodef-main-menu > ul > li.current-menu-item:before {
	content: '';
    position: absolute;
    right: 32%;
    top: -20px;
    height: 20px;
    width: 1px;
    background: #fff;
    -webkit-transform: rotate(30deg);
    -moz-transform: rotate(30deg);
    transform: rotate(30deg);
}
.qodef-main-menu > ul > li.current-menu-item:after {
	content: '';
    position: absolute;
	left: 32%;
    bottom: -20px;
    height: 20px;
    width: 1px;
    background: #fff;
    -webkit-transform: rotate(30deg);
    -moz-transform: rotate(30deg);
    transform: rotate(30deg);
}
.header-call-section {
    position: absolute;
    right: 0;
    top: 15px;
    width: 45%;
    background: #ebebeb;
    padding: 12px 10px 12px 30px;
    z-index: 1;
}
.header-call-section p,
.header-call-section p a {
	color: #e64f3e;
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	font-weight: 700;
	line-height: 22px;
	text-transform: uppercase;
}
.header-call-section p i.fa-phone {
	transform: rotateY(180deg);
	padding-left: 5px;
}
.logo-anchor {
	position: relative;
	z-index: 11;
}

/* Search page */
.qodef-search-field, .qodef-search-label { color: #000 !important; }


@media only screen and (min-width: 1025px) {
	.qodef-logo-wrapper {
		float: right;
		width: 40%;
		position: relative;
	}
	.qodef-header-standard .qodef-menu-area.qodef-menu-left .qodef-main-menu {
		float: left;
		padding: 15px 0 0;
		width: 55%;
	}
	.qodef-vertical-align-containers .qodef-position-left {
		float: none;
		width: 100%;
	}
	.qodef-vertical-align-containers .qodef-position-right { display: none; }
}

/* Footer Style */
.qodef-page-footer .qodef-footer-top-holder .qodef-footer-top-inner.qodef-grid {
	padding: 65px 0 0;
}
.qodef-page-footer .qodef-footer-bottom-holder .qodef-footer-bottom-inner.qodef-grid {
	padding: 10px 0 35px;
}
.qodef-page-footer .qodef-social-icons-group-widget {
	text-align: center;
	font-size: 40px;
	line-height: 40px;
}
.qodef-social-icons-group-widget .qodef-social-icon-widget-holder {
	padding: 0 10px;
}
.qodef-social-icons-group-widget .qodef-social-icon-widget-holder:hover {
	color: #000 !important;
}
.qodef-page-footer .widget_nav_menu { padding: 20px 0 0; }
.qodef-page-footer .widget_nav_menu ul li {
	display: inline-block;
	vertical-align: top;
	padding: 0 15px;
	font-size: 14px;
	font-weight: 300;
	line-height: 20px;
	text-transform: uppercase;
}
.qodef-page-footer .widget_nav_menu ul li a {
	border-bottom: 1px solid #fff;
	padding: 0 0 1px;
}
.qodef-page-footer .widget_nav_menu ul li a:hover {
	color: #000;
	border-bottom-color: #000;
}
.qodef-footer-bottom-holder .qodef-footer-bottom-column-1 {
	padding: 60px 0 0;
}
.qodef-footer-bottom-holder .qodef-footer-bottom-column-2 {
	text-align: right;
}
.qodef-footer-bottom-holder .widget.widget_text img { display: inline-block; }
.qodef-footer-bottom-holder p {
	color: #fff;
	font-size: 13px;
}
.qodef-footer-bottom-holder p a:hover {
	color: #000 !important;
}


/* Homepage */
.portfolio-hover-title {
	text-transform: uppercase;
	position: relative;
	padding: 5px 0;
}
.portfolio-hover-title:before {
	content: '';
    color: #fff;
    position: absolute;
    right: 47%;
    top: -20px;
    height: 20px;
    width: 1px;
    background: #fff;
    -webkit-transform: rotate(30deg);
    -moz-transform: rotate(30deg);
    transform: rotate(30deg);
}
.portfolio-hover-title:after {
	content: '';
    color: #fff;
    position: absolute;
	left: 44%;
    bottom: -20px;
    height: 20px;
    width: 1px;
    background: #fff;
    -webkit-transform: rotate(30deg);
    -moz-transform: rotate(30deg);
    transform: rotate(30deg);
}
.home-box-section .wpb_single_image {
	min-height: 70px;
	padding: 0 0 20px;
	display: table;
	text-align: center;
	width: 100%;
	vertical-align: middle;
}
.home-box-section .wpb_single_image .vc_figure {
	vertical-align: middle;
	display: table-cell;
}
#home-branding {
	height: 300px;
	padding: 0 !important;
	position: relative;
}
#home-branding .wpb_column {
	position: absolute;
	width: 53%;
	height: 250px;
	top: 25px;
}
#home-branding .wpb_column:nth-child(1) {
	right: -2.5%;
	-webkit-clip-path: polygon(5% 0, 100% 0, 100% 100%, 0% 100%);
	clip-path: polygon(5% 0, 100% 0, 100% 100%, 0% 100%);

}
#home-branding .wpb_column:nth-child(2) {
	left: -2.5%;
	-webkit-clip-path: polygon(0 0, 100% 0, 95% 100%, 0% 100%);
	clip-path: polygon(0 0, 100% 0, 95% 100%, 0% 100%);
}
#home-branding .wpb_column .wpb_wrapper { height: 100%; }
#home-branding .wpb_column .wpb_wrapper h3 {
	height: 100%;
	margin: 0 !important;
	text-align: center !important;
	color: #fff !important;
	line-height: 250px;
}

/* About Page */
.team-section .qodef-team-holder .qodef-team-image {
	text-align: center;
	max-width: 260px;
	margin: 0 auto;
	display: block;
}
.team-section .qodef-team-holder .qodef-team-image img {
	border-radius: 50%;
	display: inline-block;
}
.team-section .qodef-team-holder.qodef-team-info-below-image .qodef-team-info {
	background: none;
	padding: 25px 0 15px;
}
.team-section .qodef-team-holder.qodef-team-info-below-image .qodef-team-info h3 {
	color: #414042;
	font-size: 24px;
	line-height: 30px;
	font-weight: 500;
	text-align: center;
}

/* Faq Page */
.faq-section .vc-hoverbox-wrapper {
	margin: 15px auto;
}
.faq-section .vc-hoverbox-front {
	background-image: none !important;
	border: 1px solid #404041;
	padding: 0 50px;
}
.faq-section .vc-hoverbox-back {
	padding: 0 50px;
}
.faq-section .vc-hoverbox-back p {
	color: #f5f5f5;
	font-size: 18px;
	font-weight: 200;
	line-height: 24px;
}

/* Contact Page */
.contact-form .contact-row {
	padding: 0 30px 20px 0;
}
.contact-form .contact-row .contact-field { padding: 0 0 20px; }
.contact-form .contact-row .wpcf7-form-control {
	border: 1px solid #ddd;
	background: #fff;
	color: #000;
	cursor: auto;
	font-size: 14px;
	font-weight: 300;
	line-height: 20px;
	padding: 12px;
	width: 100%;
	font-family: 'Roboto', sans-serif;
	margin: 0;
}
.contact-form .contact-row .wpcf7-form-control.wpcf7-not-valid {
	border: 1px solid #f7e700;
}
.contact-form .contact-row .wpcf7-form-control:focus,
.contact-form .contact-row .wpcf7-form-control:active {
	border: 1px solid #4fc3f5;
}
.contact-form .contact-row .wpcf7-form-control.wpcf7-checkbox {
	background: none;
	border: none;
	padding: 30px 0 0;
}
.contact-form .wpcf7-list-item { margin: 0; }
.contact-form .wpcf7-list-item input[type="checkbox"] {
	display: none;
}
.contact-form .wpcf7-list-item input[type="checkbox"] + .wpcf7-list-item-label {
	font-size: 16px;
}
.contact-form .wpcf7-list-item input[type="checkbox"] + .wpcf7-list-item-label:before {
	content: '\f0c8';
	font-family: 'FontAwesome';
	color: #E64E3D;
	width: 25px;
    display: inline-block;
    vertical-align: middle;
    font-size: 18px;
    line-height: 17px;
}
.contact-form .wpcf7-list-item input[type="checkbox"]:checked + .wpcf7-list-item-label:before {
	content: '\f14a';
}
.contact-form .contact-row textarea {
	height: 200px;
	resize: none;
}
.contact-form .contact-row .wpcf7-submit {
	max-width: 200px;
	width: 100%;
	text-align: left;
	font-family: 'Roboto',sans-serif;
	font-size: 14px;
	font-weight: 700;
	line-height: 20px;
	text-transform: uppercase;
	padding: 12px;
	color: #E64E3D;
	cursor: pointer;
}
.contact-form .contact-row .wpcf7-submit span:after { display: none; }
.contact-form .contact-row .wpcf7-submit:hover,
.contact-form .contact-row .wpcf7-submit.qodef-btn.qodef-btn-outline:not(.qodef-btn-custom-border-hover):hover,
.contact-form .contact-row .wpcf7-submit:focus,
.contact-form .contact-row .wpcf7-submit.qodef-btn.qodef-btn-outline:not(.qodef-btn-custom-border-hover):focus,
.contact-form .contact-row .wpcf7-submit:active,
.contact-form .contact-row .wpcf7-submit.qodef-btn.qodef-btn-outline:not(.qodef-btn-custom-border-hover):active {
	background-color: #E64E3D !important;
	color: #fff !important;
}
.contact-form span.wpcf7-not-valid-tip {
	color: #f7e700;
	font-size: 12px;
	line-height: 15px;
	padding: 5px 0 0;
}
div.wpcf7-validation-errors,
div.wpcf7-acceptance-missing {
	color: #000;
}
.pad-100 .vc_icon_element.vc_icon_element-outer { display: inline-block; }
a.contact-no { color: #000; }
a.contact-no:hover { color: #e64e3d; }

/* Case Study Page */
.case-study-grid .vc-gitem-zone-height-mode-auto:before {
	padding-top: 65%;
}

/* Gallery Page */
.gallery-section .vc-gitem-zone-height-mode-auto:before {
	padding-top: 75%;
}
.gallery-section ul.vc_grid-filter {
	width: 95%;
	margin: 0 auto;
	max-width: 1200px;
	display: flex;
	padding: 75px 0;
}
.gallery-section ul.vc_grid-filter li:first-child {
	display: none;
}
.gallery-section ul.vc_grid-filter .vc_grid-filter-item {
	flex-grow: 1;
	border: none;
	color: #414042;
	font-size: 36px;
	font-family: 'Roboto', sans-serif;
	line-height: 40px;
	font-weight: 300;
}
.gallery-section ul.vc_grid-filter .vc_grid-filter-item.vc_active:before {
	content: '';
    position: absolute;
    right: 44%;
    top: -40px;
    height: 40px;
    width: 1px;
    background: #e64e3d;
    -webkit-transform: rotate(30deg);
    -moz-transform: rotate(30deg);
    transform: rotate(30deg);
}
.gallery-section ul.vc_grid-filter .vc_grid-filter-item.vc_active:after {
	content: '';
    position: absolute;
	left: 44%;
    bottom: -40px;
    height: 40px;
    width: 1px;
    background: #e64e3d;
    -webkit-transform: rotate(30deg);
    -moz-transform: rotate(30deg);
    transform: rotate(30deg);
}

/* Service Page */
.services-list > .wpb_column > .vc_column-inner > .wpb_wrapper { padding-right: 80px; }
.service-list {
	counter-reset: number;
}
.services-list .wpb_column {
	counter-increment: number;
	position: relative;
}
.services-list .wpb_column:after {
	content: url(images/arrow-right.png);
	position: absolute;
	right: 40px;
	/* bottom: 40px; */
	top: 120px;
	height: 54px;
	width: 20px;
}
.services-list .wpb_column:last-child:after { display: none; }
.services-list .wpb_column .wpb_wrapper h5 {
	height: 72px;
	line-height: 72px;
	padding: 0 0 0 40px;
	position: relative;
	z-index: 11;
}
.services-list .wpb_column .wpb_wrapper h5:before {
	content: '0'counter(number);
	color: #f5cfcb;
	font-size: 72px;
	line-height: 72px;
	font-weight: 200;
	position: absolute;
	left: 0;
	top: 0;
	z-index: -1;
}
.services-section .wpb_single_image .vc_figure,
.services-section .wpb_single_image .vc_single_image-wrapper {
	width: 100%;
}
.services-section .wpb_single_image img {
	width: 100%;
}
.services-section .vc_row:nth-child(2n) .wpb_column { float: right; }
.services-section .vc_row:nth-child(2n) .wpb_column.service-right-section { float: left; }
.services-section .service-right-section { padding: 20px 100px; }
.services-section .service-right-section:after {
	content: '';
	display: table;
	clear: both;
}
.services-section .service-right-section .vc_column-inner {
	width: 95%;
	/* max-width: 360px; */
}
.services-section .vc_row:nth-child(2n) .service-right-section  .vc_column-inner { float: right; }
.services-section > .vc_column_container > .vc_column-inner { padding: 0 !important; }


/* Responsive View */
@media only screen and (max-width: 1400px) {
	.qodef-logo-wrapper a.logo-anchor {
		height: 68px !important;
		max-height: auto !important;
	}
}
@media only screen and (min-width: 1400px) {
	.header-call-section {
	    top: 25px;
	    width: 42%;
	}
}
@media only screen and (max-width: 1200px) {
	.qodef-main-menu > ul > li { padding: 10px ; }
	.services-list > .wpb_column > .vc_column-inner > .wpb_wrapper { padding-right: 50px; }
	.services-list .wpb_column:after { right: 30px; }
	.qodef-wrapper {
		background-size: 120% auto;
		background-position: left top;
	}
	.qodef-logo-wrapper a.logo-anchor {
		height: 58px !important;
		max-height: auto !important;
	}
	.header-call-section p,
	.header-call-section p a {
		font-size: 13px;
	}
	.header-call-section { top: 8px; height:30px; width: 200px; left:125px; background: #fff; }
}

@media only screen and (max-width: 1024px) {
	.qodef-wrapper {
		background-image: none;
		background-color: #E64E3D;
	}
	.pad-100 {
		padding-top: 30px;
		padding-bottom: 50px;
	}
	.pad-side-100 {
		padding-left: 0;
		padding-right: 0;
	}
	.pad-top-100 { padding-top: 30px; }
	.pad-btm-100 { padding-bottom: 50px; }

	/* Header */
	.qodef-container-inner, .qodef-grid, .qodef-row-grid-section { width: 95%; }
		.qodef-mobile-header .qodef-mobile-menu-opener a .qodef-mm-lines .qodef-dot { margin: 0 0px 2px 0; border-radius:0 !important; background-color: #e64f3e; width: 7px; height: 4px; }
	.qodef-mobile-header .qodef-mobile-menu-opener a .qodef-mm-lines { width: 22px; }
}

@media only screen and (max-width: 991px) {
	/* Header */
	.qodef-mobile-header .qodef-mobile-logo-wrapper a.logo-anchor {
		display: inline-block;
		vertical-align: top;
	}
	.header-call-section {
	    position: relative;
	    right: 0;
	    top: 0;
	    width: auto;
	    background: none;
	    padding: 5px 0 0 30px;
	    z-index: 1;
	    display: inline-block;
	    vertical-align: top;
	}
	.header-call-section p,
	.header-call-section p a {
		margin: 0;
	}

	/*About Page*/
	.team-section > .wpb_column:nth-child(3) {
		content: '';
		clear: both;
		display: table;
	}
	.team-section .qodef-team-holder.qodef-team-info-below-image { margin: 15px 0; }

	/* Service Page */
	.services-list > .wpb_column > .vc_column-inner > .wpb_wrapper { padding-right: 0; }
	.services-list .wpb_column:after { display: none }
	.services-section .service-right-section { padding: 20px 50px; }

	/* Home slider  */
	.tp-bullets.hermes { left: 55% !important; margin-top: 15px; }
}

@media only screen and (max-width: 768px) {
	.faq-section .vc-hoverbox-back, .faq-section .vc-hoverbox-front {
    	padding: 0 15px;
	}
}

@media only screen and (max-width: 767px) {
	.qodef-container-inner, .qodef-grid, .qodef-row-grid-section { width: 95%; }
	.mob-pad-top-0 > .vc_column-inner { padding-top: 0 !important; }
	.hide-mobile { display: none !important; }
	.header-call-section { left:0px; }

	/* Home Page */
	.home-portfolio .vc_col-sm-6 {
		width: 50% !important;
		display: inline-block !important;
	}
	#home-branding {
		height: auto;
		padding: 0 !important;
		position: relative;
	}
	#home-branding .wpb_column {
		position: relative;
		width: 100%;
		height: 250px;
		top: auto;
		margin: 5px 0 !important;
	}
	#home-branding .wpb_column:nth-child(1) { right: 0; }
	#home-branding .wpb_column:nth-child(2) { left: 0; }
	#home-branding .wpb_column .wpb_wrapper { height: 100%; }
	#home-branding .wpb_column .wpb_wrapper h3 {
		height: 100%;
		margin: 0 !important;
		text-align: center !important;
		color: #fff !important;
		line-height: 250px;
	}

	/* Contact Page */
	.contact-form { padding: 25px 0 0; }

	/* Case Study Page */
	.case-study-grid .vc_grid.vc_row .vc_grid-item {
		width: 50%;
		float: left;
	}
	.case-study-grid .vc_grid.vc_row .vc_grid-item:nth-child(2n+1) {
		clear: both;
	}

	/* Service Page */
	.services-section .service-right-section { padding: 20px 0; }
	.services-section .service-right-section .vc_column-inner {
		width: 90%;
		max-width: 360px;
		margin: 0 auto;
	}
	.services-section .vc_row:nth-child(2n) .service-right-section  .vc_column-inner { float: none; }
}

@media only screen and (max-width: 680px) {
	.qodef-container-inner, .qodef-grid, .qodef-row-grid-section { width: 95%; }
}

@media only screen and (max-width: 480px) {
	.qodef-container-inner, .qodef-grid, .qodef-row-grid-section { width: 95%; }
	.qodef-mobile-header .qodef-mobile-logo-wrapper a.logo-anchor {
	}
	.header-call-section {
	    padding: 8px 0 0 0;
	}
	.header-call-section p,
	.header-call-section p a {
		font-size: 10px;
	}
}